/* CSS Document */
#admin {
	height: 39px;
	width: 100%;
	padding: 0 0 2px 0;
	margin:0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
#admin #live { border-bottom: 2px dotted #33CC00; height: 37px;  color: #33CC00; }
#admin #preview { border-bottom: 2px dotted #FF0000; height: 37px; color: #FF0000; }
#admin #admin_left {
	width: 42%;
	float: left;
	height: 31px;
	padding-top: 4px;
}
#admin#admin_right {
	width: 58%;
	float: left;
	text-align: right;
}
#admin #info { vertical-align: middle; font-size: 18px; font-weight:bold; } 
#admin .active { color: #4683BB; line-height: 32px; }
#admin .inactive { color: #CCCCCC; line-height: 32px; }
#admin#admin a {  color: #5D8BBD; text-decoration: none; }
#admin#admin a:hover {  text-decoration: underline; }
#admin .button { float:right; height: 23px; padding: 7px 6px;  border-left: 1px solid #CCCCCC; background-color: #F7F7F7; font-size: 11px; text-align: center; font-weight:bold; }
#admin .hidebutton { float:right; height: 23px; padding: 7px 6px;  border-left: 1px solid #CCCCCC; background-color: #EFEFEF; color: #CCCCCC; font-size: 11px; text-align: center; font-weight:bold; }